Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 08:00:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:rgb(255, 255, 255)' class="ContentPasted0">Here
 they tell me that the gift card is returned to me. is it so or not???? I send them the mail so that they can see it and I also copy and paste what it says. I need to be assured that the 35 aed of my voucher code will be returned. it's my money!!!!</span>
<div style='font-size:15px;font-family:"Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;margin:0px;color:rgb(36, 36, 36);background-color:rgb(255, 255, 255)'>
<br class="ContentPasted0">
</div>
<div style="font-size:12pt;margin:0px;color:black;background-color:rgb(255, 255, 255)">
<h4 style="color:rgb(36, 36, 36);font-size:18px;font-family:Helvetica, Arial, sans-serif;background-color:white;margin:0px" class="ContentPasted0">
Here's how your refund works:</h4>
<ul style="color:rgb(36, 36, 36);font-size:15px;font-family:Helvetica, Arial, sans-serif;background-color:white;padding-left:15px">
<li style="margin:10px 0px 0px;line-height:19px"><b class="ContentPasted0">If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.</b></li>
<li style="margin:10px 0px 0px;line-height:19px"><b class="ContentPasted0">Refunds to your Credit Card or Debit Card may take 4-15 business days to process.</b></li>
<li style="margin:10px 0px 0px;line-height:19px"><b class="ContentPasted0">Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.</b></li>
</ul>
</div>
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> viernes, 14 de octubre de 2022 12:22<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#5002180] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Lucia,</div>
<div dir="ltr">
<div dir="ltr" style="word-break:break-word; box-sizing:border-box; color:rgb(0,0,0)">
​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style=""> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We do not have an exchange option available  at this time only return and refund , regarding the voucher 05112F1CP8SS1YG39 it's non-refundable amount  ,please inform us fro where you got it </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002180